OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Debian-arm On Oz-3.5.3, Problems with ipkg/.deb, gcc, etc...?
acpkendo
post May 31 2005, 07:47 AM
Post #1





Group: Members
Posts: 169
Joined: 15-March 04
Member No.: 2,327



I've been poking around a bit with pocketworkstation, but I'm not sure that it is right for what I want to do--I actually just want a couple of apps (siag in particular), so I was wondering if its possible to install debian-arm .deb's directly on OZ-3.5.3. I know that ipkg supports .deb's--does this include dependencies? Could I add debian-arm repositories to ipkg.conf and just "ipkg install -d sd siag"? Are there any discrepancies between gcc in debian (sid shows v. 3.3.5-3 for the arm tree).

I ask this because I installed xqt from the 3.5.3 feed, and it works flawlessly. . . it seems like what's needed to install pocketworkstation is overly involved. I'd like to quickly install an X desktop (either ROX or fluxbox, most likely) and get siag and a couple other apps running without having to set up the chroot environment, etc...
Go to the top of the page
 
+Quote Post
ironstorm
post May 31 2005, 08:41 AM
Post #2





Group: Members
Posts: 86
Joined: 10-August 03
Member No.: 331



I think the package trees are totally different...

Will also depend if deb-arm is gcc2 or gcc3 (oz is gcc3 as of 3.3.6)....
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 16th April 2014 - 05:27 PM